Ftdi::List::Private(3)

NAME
Ftdi::List::Private

SYNOPSIS

  Public Member Functions
Private (struct ftdi_device_list *_devlist)
~Private ()

  Public Attributes
std::list< Context > list
struct ftdi_device_list * devlist

Detailed Description

Definition at line 511 of file ftdi.cpp.

Constructor & Destructor Documentation

  Ftdi::List::Private::Private (struct ftdi_device_list * _devlist) [inline]

Definition at line 514 of file ftdi.cpp.

  Ftdi::List::Private::~Private () [inline]

Definition at line 518 of file ftdi.cpp.

References devlist, and ftdi_list_free().

Member Data Documentation

  std::list<Context> Ftdi::List::Private::list

Definition at line 524 of file ftdi.cpp.

  struct ftdi_device_list* Ftdi::List::Private::devlist

Definition at line 525 of file ftdi.cpp.

Referenced by ~Private().

Author

Generated automatically by Doxygen for libftdi1 from the source code.